@import '_content/FlexOps.Blazor.Shared/FlexOps.Blazor.Shared.zg6hyh3kmn.bundle.scp.css';

/* /Components/Pages/Reports/ShippingAnalytics.razor.rz.scp.css */
.top-destinations-list[b-xniobzw7mb] {
    list-style: none;
    margin: 0;
    padding: 0;
    max-height: 480px;
    overflow-y: auto;
}

.top-destinations-list li[b-xniobzw7mb] {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    padding: 0.5rem 0.25rem;
    border-bottom: 1px solid var(--rz-border-color);
}

.top-destinations-list li:last-child[b-xniobzw7mb] {
    border-bottom: none;
}
